Subject: Re: [PATCH] init: fix name of root device in /proc/mounts

From: William Hubbs <[email-masked]>
Date: Tue, 5 Feb 2013 17:36:46 -0600

On Wed, Feb 06, 2013 at 08:45:46AM +1100, Stephen Rothwell wrote:
> Hi William,
> 
> On Tue, 5 Feb 2013 14:10:35 -0600 William Hubbs <[email-masked]> wrote:
> >
> > this patch was originally sent to linux-kernel, but I was told it might
> > be better to send it to this list since this section of the kernel does
> > not have a specific maintainer.
> 
> You were misinformed.  The linux-next list is for discussion of things
> about the linux-next releases and not for general development.
> linux-kernel was the right place.

Ok, no problem, I'll just wait for responses from there. Sorry about the
noise on this list.

William